/* CSS Document */
@media screen
{
	html, body
	{
		margin: 0;	
	}
	body
	{
		/*background: url(/assets/images/bg_main.jpg) repeat-y top center rgb(224,224,224);	*/
	}
	body, tr, td, p, li, ul, div
	{
		font-family: Arial;
		font-size: 13px;
		line-height: 1.5em;	
		color: rgb(77,77,86);
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
	}
	.maintxt p, .maintxt
	{
		font-size: 15px;
		color: rgb(71,71,71);	
	}
	h1
	{
		font-family: Arial;
		font-size: 30px;
		color: rgb(71,71,71);
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 1.2em;
		text-transform:uppercase;
	}
	h2
	{
		font-family: Arial;
		font-size: 16px;
		color: rgb(77,77,86);
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
	}
	h3
	{
		font-family: Arial;
		font-size: 13px;
		color: rgb(77,77,86);
		font-family: 'Open Sans', sans-serif;
	}
	
	a, a:link, a:active, a:visited
	{
		color:  rgb(77,77,86);	
		text-align: underline;
		
	}
	a:hover
	{
		color:  rgb(0,0,0);	
		text-align: underline;
	
	}
	.ms
	{
		color: #21A48F !important;	
	}
	.msBg
	{
		background-color: #21A48F;	
	}
	.cp
	{
		color: #275FBB !important;	
	}
	.cpBG
	{
		background-color: #275FBB;	
	}
	.id
	{
		color: #D64937 !important;	
	}
	.idBG
	{
		background-color: #D64937;	
	}
	
	
	a.mainmenu, a:link.mainmenu, a:active.mainmenu, a:visited.mainmenu
	{
		font-size: 12px;
		color: rgba(77,77,86,1);	
		width: 200px;
		padding: 0px 5px;
		margin: 0px;
		border-bottom: 1px solid rgba(77,77,86,0.7);
		display: inline-block;
		text-decoration: none;
		position: relative;
		float: left;
		clear: left;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	a.mainmenu:hover
	{
		background: rgb(202,202,202);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	

	a.button, a:link.button, a:active.button, a:visited.button
	{
		text-decoration:none;
		padding: 7px 8px 7px 12px;
		width: 120px;
		display: inline-block;
		text-align:left;
		font-size: 15px;	
		font-family: 'Open Sans', sans-serif;
		background: rgb(255,255,255);
		color: rgb(77,77,86);	
		border: 1px solid rgb(77,77,86);	
		text-transform: uppercase;
	}
	a.button:hover
	{
		background: rgb(77,77,86);	
		color: rgb(255,255,255);	
		border: 1px solid rgb(77,77,86);
		cursor: pointer;
	}
	
	
	.breadcrumb { 
		list-style: none; 
		overflow: hidden; 
		color: rgb(77,77,86);
		text-transform: uppercase;
		padding: 0; 
		margin: 10px 0px;
	}
	.breadcrumb li { 
		float: left; 
		margin-right: 10px;
	}
	.breadcrumb li a {
		color: rgb(77,77,86);
		text-decoration: none; 
		font-size: 10px !important;	
		line-height: 1em !important;
		font-family: 'Open Sans', sans-serif !important;
		
		padding: 6px 6px 6px 10px;
		background: rgb(255,255,255);                   /* fallback color */
		position: relative; 
		display: block;
		float: left;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.breadcrumb li a:hover { background: rgb(77,77,86); color: #FFF !important;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all  0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;}
	
	
	
	
	label.txt
	{
		display: inline-block;
		color:rgb(77,77,86);	
		font-size: 15px;
		width: 160px;
		vertical-align:top;
		margin-bottom: 20px;
	}
	label
	{
		color: rgb(77,77,86);
		font-size: 15px;
		margin-bottom: 20px;
	}
	.error {
		border: 1px dotted #F00 !important;
		background: #FFbbbc !important;
	}


	input[type="text"]
	{
		padding: 10px 20px;
		width: calc(100% - 42px);
		border: 1px solid rgb(233,233,233);
		background: rgb(233,233,233);
		font-size: 15px;
		font-family: 'Open Sans', sans-serif;
		color: rgb(77,77,86);	
	}
	textarea
	{
		height: 240px;
		padding: 10px 20px;
		width: calc(100% - 42px);
		border: 1px solid rgb(233,233,233);
		background: rgb(233,233,233);
		font-size: 15px;font-family: 'Open Sans', sans-serif;
		color: rgb(77,77,86);
	}
	select
	{
		padding: 10px 20px;
		width: 100%;
		border: 1px solid rgb(233,233,233);
		background: rgb(233,233,233);
		font-size: 15px;font-family: 'Open Sans', sans-serif;
		color: rgb(77,77,86);
	}
	input[type="radio"] {
		display:none;
	}
	input[type="radio"] + label span {
		display:inline-block;
		width:24px;
		font-size: 15px;
		height:24px;
		font-family: 'Open Sans', sans-serif;
		margin:1px 4px 0 0;
		vertical-align:middle;
		background:url(/assets/images/checkboxes.png) left top no-repeat;
		cursor:pointer;
	}
	input[type="radio"]:checked + label span {
		background:url(/assets/images/checkboxes.png) -24px top no-repeat;
	}
	